Subject: Re: Incorrect setup.exe version (2.125.2.5) posted on http://cygwin.com
From: "Attila Bodis" <[email-masked]>
To: "Collin Grady" <[email-masked]>, <[email-masked]>
Date: Fri, 30 Nov 2001 11:38:20 -0800

> Uh, look at the numbers there ;-) 125 is higher then 124.  The setup.exe
on
> cygwin.com is the updated one ;)

Ok, file that under "duh..."  I stand corrected.

However, my problem persists:  When I run the version of setup.exe I
downloaded today from http://www.cygwin.com/setup.exe, I see that the setup
version number is 2.125.2.5.  When I get past the mirror selection screen, I
get the following error message, after which setup.exe crashes:

"This setup is version 2.125.2.5, but setup.ini claims version 2.125.2.10 is
available.
You might want to upgrade to get the latest features and bug fixes."

You see why I got confused about the minor version number; setup.ini indeed
refers to 2.125.2.10, not 2.124.2.10.

Any thoughts?

    Thanks,

    Attila

P.S.:  Yeah, yeah, yeah, I know how to send plain text email, I just don't
like it... :)

----- Original Message -----
From: Collin Grady
To: Attila Bodis ; [email-masked]
Sent: Friday, November 30, 2001 10:25 AM
Subject: Re: Incorrect setup.exe version (2.125.2.5) posted on
http://cygwin.com

> old 2.125.2.5 version.  Where can I
> get 2.124.2.10?

Uh, look at the numbers there ;-) 125 is higher then 124.  The setup.exe on
cygwin.com is the updated one ;)

P.S.  Tools, Options, Mail Sending Format, Plain Text ;-)
     -Collin Grady

The sooner you fall behind the more time you'll have to catch up.

----- Original Message -----
From: "Attila Bodis" <[email-masked]>
To: <[email-masked]>
Sent: Friday, November 30, 2001 10:17 AM
Subject: Incorrect setup.exe version (2.125.2.5) posted on http://cygwin.com

> To Whom It May Concern:
>
> As of right now (30 Nov 2001, 9:45am PST), the version of setup.exe at
> http://www.cygwin.com/setup.exe is the old 2.125.2.5 version.  Where can I
> get 2.124.2.10?
>
>     Thanks,
>
>     Attila
>
> P.S.:  Had to re-send this because my client sends text/html by default.
> Man, you guys are picky!  I love vi on Linux as much as the next guy, but
> this is the 21st Century!  Just my 2 cents...
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/